/*
 Theme Name: Woodmart Child
 Theme URI: https://xtemos.com/themes/woodmart/
 Description: Child Theme for Woodmart
 Author: XTemos
 Template: woodmart
 Version: 1.0.0
 Text Domain: woodmart-child
*/

.phone-header {
    direction: ltr;
    font-size: 14px;
}
.phone-header img{
    width: auto;
    margin-right: 5px;
}

.related-products{
    padding: 50px;
}
.related-products .wd-carousel-item{
    background: #F5EFEB;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.12);
}
.related-products .wd-carousel-item img{
    width: auto !Important;
}
.single-product img{
    border-radius: 10px !Important;
}
/*******************category*******************/
.tax-product_cat .wd-product,.woodmart-archive-shop .wd-product{
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.12);
    background: #F5EFEB;
    padding: 15px;
    border-radius: 10px;
}

.tax-product_cat .wd-product img,.woodmart-archive-shop .wd-product img{
    border-radius: 10px;
}
/********************product***************************/
.single_add_to_cart_button,.wc-block-cart__submit-button,.related-products .add_to_cart_button,.tax-product_cat .add_to_cart_button,.post-type-archive-product .add_to_cart_button,.view-details-btn,.wd-wishlist-content a,.woocommerce-mini-cart__buttons a,.wc-block-components-checkout-place-order-button{
    background: #17335b !important;
    border-radius: 5px !important;
}
.woocommerce-mini-cart__buttons a{
	color: white !important;
}

.quantity .minus{
    border-radius: 0 5px 5px 0  !important;
}
.quantity .plus{
    border-radius: 5px 0 0 5px  !important;
}
.wd-wishlist-content p{
	display: none;
}
.icon-mobile-top {
    float: left;
}
.related-and-upsells h3{
    height: 38px !Important;
}
.related-and-upsells .product-scale{
        height: 30px !Important;
}
.woocommerce-checkout .wc-block-components-address-form__country{
    display: none;
}
#menu-item-947{
	display: none;
}
@media (max-width: 600px) {
	#menu-item-947{
		display: none;
	}
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads,.wd-my-acc-downloads {
    display: none;
}

.outofstock .wd-add-btn .wd-action-text{
    background-color: #17335b !Important;
    border-radius: 5px;
}
.outofstock .wd-add-btn a:hover{
    background-color: #17335b !important;
    border-radius: 5px !important;
}
.outofstock .wd-add-btn{
    background: #f5efeb;
}
.outofstock .product-scale{
    margin-bottom: 45px !Important;
}
.woocommerce-checkout .wc-block-components-totals-shipping, .woocommerce-cart .wc-block-components-totals-shipping{
    display: none !Important;
}